[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] udev





Nils Breunese wrote:
Martin Woolley wrote:

I am in the process of upgrading our ltsp servers from version 4.2 to version 6.0.0. Before the upgrades, fout of the servers where running FC3 and four running FC4, with all eight running ltsp 4.2. Of course, after the upgrade
they all run FC6 and ltsp 6.0.0.

Eh, not exactly. K12LTSP 6.0.0 still includes LTSP 4.2 AFAIK.

Nils Breunese.

Try the LDA troubleshooting checklist at http://wiki.ltsp.org/twiki/bin/view/Ltsp/LTSP-42-LocalDev#Troubleshooting


Document all the steps as you go through them. If, after going through the checklist, it's still not working, jump onto #ltsp on IRC and ask for help. The LTSP devs usually hangout there, but to help you they'll need all the output from the checklist steps.

Petre


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]